.lkd-all-sty1-builder-header1{
	color: #333;
	font-size: 250%;
	margin-bottom: 3%;	
}
.lkd-all-sty1-builder-header2{
	color: #333;
	font-size: 250%;
	margin-bottom: 3%;
	padding-bottom: 1%;
	border-bottom: 1px solid #ddd;
}
#builder h1 { 
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  color: #000;
}
#builder h2 { 
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;  
  color: #000;
}
#builder h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  color: #000;
}
#builder h4 {
  display: block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  color: #000;
}
.lkd-all-sty1-builder-text1{
	color: #333;
	font-size: 110%;
	margin-bottom: 1%;	
}
.lkd-all-sty1-builder-url1{
	color: #666; 
	font-size: 100%;
	text-decoration: underline;
	word-break: break-all;
	margin-bottom: 1%;	
}




/*---------------------------RESPONSIVE STYLES-----------------------------------*/	

@media (min-width: 1366px) {

}

@media (max-width: 1023px) {

}




